@media screen and (max-width:1000px) {
._head_logo img {
    margin-bottom: 20px;
}
._head1 p {
    text-align: center;
    font-weight: 700;
    margin-bottom: 20px;
}
._head2 p {
    display: table;
    margin: auto;
    font-weight: 700;
	margin-bottom: 15px;
}
._head3 p {
    text-align: center;
}
._head3 a {
	display:table;
	margin:auto;
}
._head3 {
    margin-bottom: 20px;
}
._head4 a {
    display: table;
    margin: auto;
}
._sld_left h1 {
    font-weight: 600;
    font-size: 20px;
    margin-top: 0px;
    text-shadow: 0px 0px 1px #333;
    color: #fff;
    line-height: 35px;
	text-align:center;
}
p._slogg {
    font-weight: 600;
    font-size: 18px;
    margin-top: 0px;
    text-shadow: 0px 0px 1px #333;
    color: #fff;
    line-height: 28px;
    text-align: center;
}
._sld_fn_hp {
    background-size: auto 610px!important;
    background-position-x: 35%!important;
}
._sld_fn {
    background-size: auto 100%!important;
}

._bvi {
    font-size: 13px!important;
}
p._dop_block_price {
	text-align:center;
    font-size: 14px;
}
img._hp_ico {
    width: 100%;
    padding: 3px;
}












._list_ico {
    min-height: 240px!important;
}
._zd_prise p {
    font-size: 21px;
}
p._small {
    font-size: 12px;
    text-align: center;
    font-weight: 700;
}
._all_sld img._usl_img {
    width: 100%;
    height: 150px!important;
    object-fit: cover;
}
p._red_line {
    text-align: center;
    margin-bottom: 0px;
    padding: 7px 0px;
    font-size: 18px;
    font-weight: 700;
    background: #fece34;
}
._block_title {
    font-size: 27px;
}
._list_ico_right p {
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    color: #333333;
    margin-top: 20px;
    font-weight: 700;
    color: #2e323e;
    padding: 0px 0px 0px 0px;
    line-height: 1.25;
}
._list_ico {
    margin-bottom: 20px;
}
p._sv {
    font-size: 16px;
    font-weight: 600;
    /* border-left: 10px #fed000 solid; */
    padding-top: 10px!important;
    padding-bottom: 15px!important;
    margin-bottom: 20px;
    padding-left: 15px;
    margin-top: 20px;
    background: #666;
    color: #fff;
    display: table;
    padding-right: 15px!important;
    text-align: center;
}
._litem ul.nav.nav-tabs a {
    font-size: 12px!important;
}
._zd_desc ul.nav.nav-tabs li {padding:10px 0px!important;}
._zz_btn {
    font-size: 16px!important;
}
._zd_title p {
    font-weight: 700;
    font-size: 18px;
    color: inherit;
    line-height: 1.25;
    font-family: inherit;
    margin-bottom: 0px;
}
._sld_left ul li {
    line-height: 1.25;
}
._sld_left or {
    display: inline-block;
}
._litem_64 ._zd_title {
    min-height: 0px;
}
._list_item {
    margin-bottom: 25px;
}
._litem_64 {
    min-height: 100px!important;
}
._litem2 {
    min-height: 100px!important;
}
p._zd_warranty {
    background: #fed000;
    color: #333;
    padding: 0px 10px 5px 10px;
    border-radius: 7px;
    display: table;
    margin: auto;
    font-size: 25px;
    font-weight: 700;
}
._zd_kr_opis p {
    line-height: 1.5;
    font-size: 15px;
    margin-bottom: 10px;
    font-weight: 500;
    text-align: center;
}
._usl_img_min {
    height: auto;
}
._block_name_list {
	border:0;
}
._zd_razm, ._zd_mater, ._left_promo {
    margin-bottom: 20px;
}
._dop {
    margin-bottom: 10px;
}
._block_name {
    border: 0;
}
._list {
    margin-bottom: 25px;
}
._block_name_big {
    font-size: 24px;
	border:0;
}
._dop ._block_name {
    font-size: 14px;
}
.gallery-item {
    width: 100%!important;
}
._zd_razm {
    padding: 0!important;
}
._inzh_left {
    margin-bottom: 20px;
}
._inzh_right a {
    display: inline-block;
    margin-top: 15px;
}
p._zd_warranty {
    text-align: center;
}
._block_name_list_2 {
	border:0!important;
}
p._os2 {
    font-size: 12px!important;
    display: none;
    color: #ff7300;
}


	._sld_fn_hp {
    background: #9E9E9E!important;
}
	
	
	
	
	
	
	
	
}